## python-efilter 1.5

=== debian/changelog ===
python-efilter (1.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937724

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Dec 2019 23:06:46 -0500

python-efilter (1.5-2) unstable; urgency=medium

  * Fix copyright owner (Closes: #846629)

 -- Hilko Bengen <bengen@debian.org>  Mon, 05 Dec 2016 11:13:51 +0100

python-efilter (1.5-1) unstable; urgency=medium

  * Initial release (Closes: #838846)

 -- Hilko Bengen <bengen@debian.org>  Fri, 02 Dec 2016 13:17:10 +0100
