=== debian/control ===
Source: python-efilter
Section: python
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>=9), dh-python,
 python3-all,
 python3-setuptools,
 python3-pytest,
 python3-dateutil (>> 2),
 python3-six (>> 1.4.0),
 python3-tz (>> 2011),
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/efilter
Vcs-Git: git://anonscm.debian.org/collab-maint/python-efilter.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-efilter.git

Package: python3-efilter
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
Description: EFILTER query language (Python 3)
 EFILTER is a general-purpose destructuring and search language implemented in 
 Python, and suitable for integration with any Python project that requires a 
 search function for some of its data.
 .
 This package installs the library for Python 3.
