=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=efilter

%:
	dh $@  --with python3 --buildsystem=pybuild

# Tests don't work because efilter_tests module is missing.
override_dh_auto_test:
