=== debian/watch ===
version=4

https://github.com/google/dotty/releases .*/archive/v(.+)\.tar\.gz

## For some reason, this does not work.
# https://pypi.python.org/pypi/efilter \
#   .*/efilter-(.+)\.tar\.gz debian uupdate
